Haz tu Pregunta
0

problema con java y Base

preguntado 2017-10-01 21:30:58 +0200

Imagen Gravatar de errante

hola a todos

estoy preparando oposiciones y tengo instalado el libreoffice 5.1.6.2, que es el que pide la convocatoria.

Funciona todo perfecto, excepto el Base, que me da el siguiente error

LibreOffice necesita un entorno de ejecución de Java (JRE) para realizar esta tarea. Instale un JRE y reinicie LibreOffice.

he instalado el java, descargado de aqui https://www.java.com/es/download/, pero la cosa sigue igual

en los 4 ordenadores que he probado me sale lo mismo, y no se que hacer

gracias por su interés y su ayuda.

edit re-etiquetar marcar como ofensivo cerrar fusionar delete

3 Respuestas

Ordenar por » viejos nuevas más votado
0

respondido 2017-10-02 21:55:36 +0200

Imagen Gravatar de errante

Gracias, lo he realizado en 2 ordenadores,en uno me ha funcionado perfectamente, pero en otro no,con lo mismo instalado.

edit marcar como ofensivo delete enlace mas

Comments

Por favor utiliza los comentarios.

Imagen Gravatar de m.a.riosv m.a.riosv ( 2017-10-02 22:11:29 +0200 )edit
0

respondido 2017-10-02 01:18:50 +0200

Imagen Gravatar de m.a.riosv

La versión de java tiene que ser compatible con la de LibreOffice.

Si LibreOffice es x86 (32 bits) java también debe ser x86. Si LibreOffice es x64 (64 bits) java también debe ser x64.

Además debe seleccionar java en Menú/Herramientas/Opciones/LibreOffice/Avanzado.

edit marcar como ofensivo delete enlace mas

Comments

¿Tienen los dos el mismo sistema operativo?

Imagen Gravatar de m.a.riosv m.a.riosv ( 2017-10-02 22:12:08 +0200 )edit

si, windows 7 ultimate x64

Imagen Gravatar de errante errante ( 2017-10-03 17:50:23 +0200 )edit

Entonces algo tienes configurado de forma diferente entre los dos ordenadores.

Imagen Gravatar de m.a.riosv m.a.riosv ( 2017-10-04 01:26:40 +0200 )edit
0

respondido 2018-09-11 12:48:48 +0200

Imagen Gravatar de Vermlaskler

updated 2018-09-11 12:53:39 +0200

A mí me daba el mismo error con Libre Office 6, en un portátil con Windows 10, 64 bits. Probé todas las soluciones que leí por Internet: instalar el último JDK, instalar vcredist_x86.exe, entrar en opciones avanzado y seleccionar el JRE de java instalado. Pero no funcionó nada. Al final lo arreglé instalando jdk-8u161-windows-x64.exe. Es decir el JDK pero no el último que es el 181 sino uno algo más antiguo, el 161. Y luego seleccionando el Java recien instalado en opciones->avanzado. Espero que sirva de ayuda.

edit marcar como ofensivo delete enlace mas
Ingresa/Regístrate para Contestar

Herramientas de Preguntas

1 seguidor

Estadisticas

Preguntado: 2017-10-01 21:30:58 +0200

Visto: 11,215 veces

Ultima actualización: Sep 11 '18